@charset "utf-8";
/* CSS Document */
/* open-sans-regular - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin-ext_latin_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-ext_latin_cyrillic-ext_cyrillic-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body{
	background-image:url(../background.png);
	background-repeat:repeat-x;	
	color:#666;
	font-family: 'Open Sans', sans-serif;s
}
a{
	color:#666;	
}
#wrapper{
	position:relative;
	width:985px;	
	margin-left:auto;
	margin-right:auto;
	min-height:500px;
}

header{
	position:relative;
	height:80px;
	border-bottom:4px solid #e20010;
}

#contentWrapper header{
    height: auto;
    border: none;
}

h1#logo{
	position:absolute;
	top:10px;
	left:25px;
	margin:0px;
	padding:0px;
	width:190px !important;
	height:66px;

	text-indent:-99999px;		
}
h1#logo a{
	display:block;
	background-image:url(../probau-logo-dann-wirds-was.png);
	background-repeat:no-repeat;
	width:190px;
	height:66px;
}
#searchbar{
	position:absolute;
	top:14px;
	left:710px;
	width:210px;
	height:20px;
	background-image:url(../searchback.png);	
}
#searchbarbreit{
	position:absolute;
	top:14px;
	left:775px;
	width:210px;
	height:20px;
	background-image:url(../searchback.png);	
}

#searchfield, #searchfield2{
	background:none;
	height:15px;	
	border:none;
	margin:0px;
	padding:0px;
	font-size:0.9em;
	padding-left:5px;
	vertical-align:text-top;
	padding-top:3px;
	width:180px;
}
#contentWrapper{
	background-image:url(../wrapperback.png);
	background-repeat:repeat-y;
	margin-top:2px;	
	overflow:auto;
}

#leftColumn{
	position:relative;
	float:left;
	width:242px;	
	min-height:697px;
}
#rightColumn{
	position:relative;
	float:right;
	width:740px;
	
}
#content{
	position:relative;
	border:1px solid #d7d7d7;
	min-height:473px;
	font-size:0.9em;
	overflow:auto;
}
#carrussel{
	margin-top:3px;
	position:relative;
	height:144px;	
	border:0px solid #d7d7d7;
}

footer{
	position:relative;
	background-image:url(../footer.png);
	background-repeat:no-repeat;
	height:70px;	
	margin-top:3px;
}

header nav {
	position:absolute;
	width:696px;
	z-index:12;
	left: 288px;
	top: 46px;
	text-align:right;
	height:auto;
	z-index:999;
}

header nav ul{
	position:relative;
	margin:0;
	padding:0;	
	float:right;
	width:auto;
}
header nav ul li{
	margin:0;
	padding:0;	
	list-style:none;
	float:left;
	position:relative;
}
header nav ul li a{
	margin:0;
	padding:0;	
	display:block;
	height:34px;
	padding-top:10px;
	width:auto;
	text-align:center;
	text-decoration:none;
	color:#666;
	font-size:0.9em;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
	position:relative;
}
header nav ul li a:hover, header nav ul li a.active{
	color:#333;
	background-image:url(../menueback.png);
	background-position:top center;
	background-repeat:no-repeat;
	color:#fff;
	background-size:100% 34px;
}

header nav ul li#page_312:hover ul{
}
header nav ul li ul{
	display:none;
	position:absolute;
	background-image:url(../trans.png);
	width:200px;
	list-style:none;
	z-index:9999;
	font-size:0.9em;
	right:0px;
}
header nav ul li ul li{
	float:none;
}

header nav ul li ul li a{
	text-align:right;
	height:auto;
	margin-bottom:10px;
	text-transform:none;
}
header nav ul li ul li a:hover, header nav ul li ul li a.active{
	background-image:inherit;
	color:#e30613;
}


h3#subheadText{
	margin:0;
	padding:0;
	text-indent:-999px;
	width:224px;
	height:78px;
	background-image:url(../was-moechten-sie-tun.png);
	overflow:hidden;
	margin-left:10px;
	margin-top:30px;
}

#leftColumn nav ul, #mobilenav ul, #mobileproduktesub ul{
	list-style:none;
	margin:0;
	padding:0;
	margin-top:30px;
	margin-left:13px;
	font-size:0.8em;
	font-weight:bold;
}
#leftColumn nav ul li, #mobilenav ul li, #mobileproduktesub ul li{
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:top left;
	margin-bottom:10px;
	
}
#leftColumn nav ul li a, #mobilenav ul li a, #mobileproduktesub ul li a{
	text-decoration:none;
	color:#666;
	display:block;
}

#leftColumn nav ul li ul, #mobilenav ul li ul, #mobileproduktesub ul li ul{
	font-weight:normal;
	font-size:1em;
	margin:0;
	padding:0;
	margin-left:5px;
	margin-top:10px;
	margin-bottom:20px;

}
#leftColumn nav ul li ul li, #mobilenav ul li ul li, #mobileproduktesub ul li ul li{
	background-image:none;
	padding-left:0;
	margin:0;
	line-height:normal;
	min-height:auto;
	margin-bottom:10px;
}
#leftColumn nav ul li a.active, #mobilenav ul li a.active, #mobileproduktesub ul li a.active{
	color:#E4000D;	
}

#page_7{background-image:url(../symbole/fliesen-verlegen.png);}
#page_8{background-image:url(../symbole/wand-und-boden-bearbeiten.png);}
#page_24{background-image:url(../symbole/waermeverbundsysteme.png);}
#page_25{background-image:url(../symbole/dach-grundmauer.png);}
#page_26{background-image:url(../symbole/dach-waende.png)}
#page_27{background-image:url(../symbole/trockenbauwand.png);}
#page_28{background-image:url(../symbole/zubehoer.png);}
#page_305{background-image:url(../symbole/verfugen.png);}

/*
#page_7, #page_8{
	padding-top:7px;
}
#page_24, #page_25, #page_26, #page_27, #page_28{
	padding-top:0px;	
}
*/


#produkt{
	position:relative;	
	overflow:auto;
}

#produkt #bilderwrapper{
	position:relative;
	width:325px;
	float:left;	
}

#produkt #bild{
	position:relative;
	width:325px;
	height:400px;
	margin-left:10px;
	background-image:url(../dichtmatte.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top;
}
#produkt #bild #prodimg{
	width:auto;
	max-height:500px;
	max-width:100%;
}
#produkt #zeichnung{
	width:325px;
	height:325px;
	margin-left:10px;
	margin-top:20px;
	background-image:url(../dichtmatte.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top;
	margin-bottom:10px;
}


#backtrail{
	font-size:0.7em;	
	margin-bottom:40px;
	padding:5px;
}
#backtrail a{
	color:#7a7a7a;	
}

#produkt #text{
	float:right;
	width:370px;
	font-size:1em;
	margin-right:10px;
}
h1{
	font-size:1.4em;
	color:#E4000D;
	margin:0;
	margin-bottom:1em;
	line-height:1.1em;
}
h2{
	font-size:1.2em;
	color:#E4000D;
	margin:0;
	margin-bottom:0.2em;
	margin-top:1em;
}
h2.tippGemacht{
	margin:0px !important;
	margin-bottom:1em !important;
	border:none !important;
}
p{
	margin:0;
	padding:0;
	margin-bottom:1em;	
}


#waterwheel-carousel-horizon{
	background-color:none;
	height:473px;	
	width:738px;
	background-image:none;
	background:none;
	border:none;
	background-image:url(../prodback.jpg);
	background-size:cover;
}

#c18, #c24, #tipps, #einspaltig{
	padding:30px;
	padding-left:40px;
	padding-right:40px;
}
#einspaltig h2{
	border-bottom:1px solid #F00;
}
#transparentRechts{
	position:absolute;
	width:242px;
	height:100%;	
	right:0px;
	background-image:url(../trans.png);
	z-index:99;
}
#transparentInhalt{
	padding:10px;	
	font-size:0.8em;
	line-height:1.3em;
}
#fullscreenbackground{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;	
}


#zweispaltiglinks{
	overflow:auto;
	width:465px;
	float:left;		
	padding:10px;	
	padding-left:20px;
	padding-top:20px;
	font-size:0.8em;
}

#abcaccordion{
}
#abcaccordion h2{
	margin:0px;
	width:100%;
	display:block;
	color:#666666;
	border-bottom:1px solid #666666;
	font-size:1.2em;
	padding:0px;	
	background-image:url(../pfeil.png);
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
}

#imp{
	position:relative;
	font-size:0.8em;
	text-align:right;
	padding-left:5px;
}
#imp a{
	text-decoration:none;	
}

.csc-mailform{
	line-height:40px;	
}

.csc-mailform label{
	display:inline-block;
	width:30%;
	margin-right:10px;
	line-height:normal;	
}
.csc-mailform label{
	vertical-align:middle;	
}
.csc-mailform input{
	width:65%;
}
.csc-mailform label[for=mailformZustzliche_Angaben_oder_Fragen]{
	display:block;
	width: 410px;
}
.csc-mailform #mailformZustzliche_Angaben_oder_Fragen{
	width: 410px;
	height:100px;
}

#mailformformtype_mail{
		width: 210px;
		float:right;
		margin-top:10px;
		margin-right:50px;
}

#tippsaccordion h2{
		border-top:1px solid #666;
		padding-top:6px;
		padding-bottom:6px;
		margin-bottom:0px;
}
#tippsaccordion h2 a{
	text-decoration:none;
	color:#E4000D;
}

#innerdotts{
	position:relative;
	height:11px; 
	width:500px;
	width:100%; 
	background-image:url(../strich.png);
 	background-repeat:repeat-x; 
 	background-position:center; 
 	margin-left:60px;	
 	text-align:center;
}


#dotts {
	position:absolute;
	width:100%;
	height:18px;
	z-index:999;
	top: 450px;
	text-align:center;
	left:0px;
}



.point{
	position:relative;
	width:11px;
	height:11px;
	background-image:url(../kreis1.png);	
	margin-right:5px;
	cursor:pointer;
}









#p1 {
	position:absolute;
	width:254px;
	height:405px;
	z-index:1;
	left: 482px;
	top: 118px;
}
#p2 {
	position:absolute;
	width:200px;
	height:403px;
	z-index:2;
	left: 262px;
	top: 69px;
}
#p3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:3;
	left: 120px;
	top: 138px;
}
#p4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:4;
	left: 263px;
	top: 70px;
}
#b1 {
	position:absolute;
	width:125px;
	height:414px;
	z-index:1;
	left: 122px;
	top: 53px;
}
#b2 {
	position:absolute;
	width:100px;
	height:371px;
	z-index:2;
	left: 253px;
	top: 87px;
}
#b3 {
	position:absolute;
	width:114px;
	height:364px;
	z-index:3;
	left: 39px;
	top: 104px;
}
#b4 {
	position:absolute;
	width:116px;
	height:342px;
	z-index:4;
	left: 323px;
	top: 117px;
}
#b5 {
	position:absolute;
	width:147px;
	height:380px;
	z-index:5;
	left: 129px;
	top: 154px;
}
#b6 {
	position:absolute;
	width:60px;
	height:406px;
	z-index:6;
	left: 414px;
	top: 201px;
}
#b7 {
	position:absolute;
	width:119px;
	height:158px;
	z-index:7;
	left: 78px;
	top: 237px;
}
    #apDiv1 {
	position:absolute;
	width:242px;
	height:399px;
	z-index:1;
	left: 11px;
	top: 38px;
}
    #apDiv2 {
	position:absolute;
	width:124px;
	height:278px;
	z-index:2;
	left: 158px;
	top: 163px;
}
    #apDiv3 {
	position:absolute;
	width:311px;
	height:114px;
	z-index:3;
	left: 53px;
	top: 360px;
}
#tippstable{
	font-size:0.8em;	
}

footer a{
	position:absolute;
	display:block;
	top:5px;
}

footer a#sdbButton{
	width:250px;
	height:60px;
	left:14px;
}

footer a#rechnerButton{
	width:185px;
	height:60px;
	left:260px;
}

#pbhouse{
	position: absolute;
	left: 220px;
	top: 76px;
}
.pbauswahl{
	position:absolute;	
}
#pbspruch1{
	top: 26px;
	left: 217px;
}


#pbhaus{
	position:absolute;
	top:0px;
	left:0px;	
	display:none;	
	z-index:9;
}
#pbhausintro{
	position:absolute;
	top:0px;
	left:0px;	
	display:none;	
	z-index:10;
}


#gutzuwissen{
	clear:both;
	padding-top:20px;
	padding-bottom:20px;	
}

ul#sprachmenuebreit{
	position:absolute;	
	right:230px;
	top:-4px;
	z-index:999;
	margin:0px;
	padding:0px;
	list-style:none;	
}
ul#sprachmenuebreit li{
	float:left;
	margin-left:5px;
	list-style:none;
}
ul#sprachmenuebreit li ul{
	margin:0px;
	padding:0px;
}
ul#sprachmenuebreit li a img{
	width:20px;
	height:auto;
}

#kkNewHeaderNav{
    min-width: 50px;
    min-height: 50px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
    background-color: #f2f2f2;
    position: relative;
    margin-left: 250px;
    font-size:0.9em;

}
.SprachWrapper ul#sprachmenue li a{
    padding-top:2px;
}
#kkNewHeaderNav #searchbar, #kkNewHeaderNav ul#sprachmenue{
    position: relative !important;
    top:inherit !important;
    right:inherit !important;
    left:inherit !important;

}
#kkNewHeaderNav ul#sprachmenue{
    margin-left: 10px;
    
}
.SprachWrapper{
    display: flex;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap;
    align-items: center;
    margin-right: 10px;
}


ul.sprachmenue{
	margin:0px;
	padding:0px;
	list-style:none;	
	z-index:999;
	padding:0px 3px 3px 3px;
	border:1px solid #CCC; 
	background-image:url(../background.png);
	background-size:cover;
}

#sortimentwahlSelect{
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;    
    
	border:1px solid #CCC; 
    background-color: transparent;
	background-image:url(../pfeil.png);
	background-repeat:no-repeat;
	background-position:right center;
    padding-right: 30px;
    color:#666;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
    line-height: 22px;
    padding-left: 3px;
}
#sortimentwahlSelect option{
}
select::-ms-expand {
  display: none;
}
ul#sprachmenue{
	position:absolute;
	right:0px;
	top:12px;
	margin:0px;
	padding:0px;
	list-style:none;	
	z-index:999;
	padding:0px 3px 3px 3px;
	border:1px solid #CCC; 
	background-image:url(../background.png);
	background-size:cover;
}
ul#sprachmenue li, ul.sprachmenue li{
	margin:0px;
	padding:0px;
	line-height:1em;
	background-image:url(../pfeil.png);
	background-repeat:no-repeat;
	background-position:right center;
	display:block;
	width:45px;
}
ul#sprachmenue li a{
}
ul#sprachmenue img{
	width:25px;
	height:15px;
	margin:0px;
	padding:0px;
}
ul#sprachmenue li:hover ul{
	display:block;
}
.SprachWrapper ul#sprachmenue li:hover ul{
	display:none;
}


.SprachWrapper ul#sprachmenue li a {
    width: 45px;
    display: block;
}


ul#sprachmenue li ul{
	position:absolute;	
	display:none;
	list-style:none;	
	top:18px;
	left:-1px;
	margin:0px;
	padding:0px;
	padding-top:10px;
	border:1px solid #CCC; 
	border-top:none;
	width:51px;
}
ul#sprachmenue li ul li a{
	display:block;
	background-image:url(../background.png);
	background-size:cover;
	padding-bottom:25px;
	padding-top:25px;
	border-bottom:1px solid #CCC; 
	padding:0px 3px 3px 3px;
	width:45px;
	text-align:center;
}
ul#sprachmenue li ul li img{
	margin-bottom:5px;
	margin-top:5px;
	border:1px solid #ccc;
	height:auto;
}
.tx-indexedsearch-searchbox, .tx-indexedsearch-rules, .tx-indexedsearch-info{
	display:none;	
}

.wvksheader{
	font-weight:bold;	
}
table#wkvsrechner{
	width:700px !important;	
}
table#wkvsrechner tr td{	
	padding:4px !important;
	padding-right:4px;
}
.wdvson{
	background-color:#00ff00;	
}
#wkvsrechner2{
	font-size:1.3em;	
}
.tx-kkbedarfsrechner-pi1{
	padding-left:5px;	
	padding-top:10px;
}





#mobilenav, #mobilebutton, #mobileproduktesub{
	display:none;	
}


#waterwheel-carousel-horizon h3{
	display:none;	
}

a#bauhausshoplink img{
	position:absolute;
	width:30%;
	height:auto;
	left:30px;
	bottom:60px;
}


#bauhauslogo{
	position:absolute;
	left:12px;
	bottom:20px;	
}

.kkhide{
	display:none !important;	
}
#piktogramme{
	clear:both;	
	padding-left:30px;
	padding-bottom:30px;
	padding-top:20px;
	position:relative;
	z-index:9999;
}
#piktogramme img{
	width:70px;
	height:auto;
	margin-right:10px;
}

	#startimages{
		display:none;
		position:relative;
		width:740px;
		height:473px;
		box-sizing:border-box;
		
	}
	img.startimg{
		position:absolute;
		left:0px;
		top:0px;
		display:none;
	}
	
	img#splashscreenImage{		z-index:2;		}
	img#anleitungImage{		z-index:3;		}
	img#runImage{		z-index:4;		}
	
	#probertcanvas{
		display:none;	
	}

#pbgameEinleitung{
	padding:20px;	
}

div.pikto_tooltip_des{
	width:45%;	
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:10px;
}
div.pikto_tooltip_des img{
	width:25%;	
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
}
div.pikto_tooltip_des p{
	display:inline-block;
	vertical-align:top;
	width:60%;
}

.featherlight .featherlight-content{
	width:80%;
	height:80%;
	overflow:hidden !important;	
}
div.csc-mailform li label{
	width:30%;
	float:none;	
}
.csc-form-element-checkbox label{
	width:90% !important;	
	vertical-align:middle !important;
}
#field-11{
	width:auto !important;	
	vertical-align:middle !important;
}
#field-1{
	
	
}


.form-group{
    display: grid;
    grid-template-columns: 33% 70%;
    margin-bottom: 1em;
    justify-content: space-between;
    width:95%;
}

.form-group .input input.form-control{
    width:90%;
}
.form-group .checkbox{
    grid-column-start: 1;
    grid-column-end: 3;
}